@charset "EUC-JP";

	body{
		font-size:11px;
		color:#666666;
		background:#ffffff;
		margin:0px 0px 0px 0px;
		line-height:13px;
	}
	
	#container{
		width:853px;
		margin:0px auto 0px 0px;
	}
	
	a{color:#4682b4;text-decoration:none;}
	a:link{color:#4682b4;text-decoration:none;}
	a:visited{text-decoration:none;}
	a:active{}
	a:hover{color:#cccccc;text-decoration:none;}
	
	.main a{border-bottom:1px dotted #4682b4;color:#4682b4;text-decoration:none;}
	.main a:link{border-bottom:1px dotted #4682b4;color:#4682b4;text-decoration:none;}
	.main a:visited{text-decoration:none;}
	.main a:active{}
	.main a:hover{border-bottom:1px dotted #cccccc;color:#cccccc;text-decoration:none;}
	
	a.acalendar{color:#4682b4;text-decoration:none;}
	a.acalendar:link{color:#4682b4;text-decoration:none;}
	a.acalendar:visited{color:#b0c4de;text-decoration:none;}
	a.acalendar:active{}
	a.acalendar:hover{color:#cccccc;text-decoration:none;}

	div.main{
		font-size: 12px;
		margin:10px 5px 0px 5px;
	}

	.main-continues{
		margin:0px 0px 0px 0px;
	}

	h1,h2,h3{
		margin:0px;
		padding:0px;
	}

	label {
		font-size:12px;
		font-weight:bold;
	}

	#banner,#subbanner{
		height:100px;
		background:#b0c4de;
		border-bottom:3px solid #4682b4;
	}
	
	#topbanner{
		top:117px;
		left:63px;
		position:absolute;
	}
	
	.blog{
		padding:110px 0px 25px 0px;
	}

	.menu{
		color:#666666;
		font-size:11px;
		text-align:right;
	}

	.blogbody{
		background:#ffffff;
		font-size:12px;
		line-height:158%;
		padding:10px 0px 10px 0px;
		margin:0px 0px 0px 0px;
	}

	.blogtitle{
		top:10px;
		left:20px;
		position:absolute;
	}
	
	.description{
		top:72px;
		left:370px;
		position:absolute;
	}

	.syndicate{
		top:75px;
		left:724px;
		position:absolute;
	}

	.title{
		font-size:14px;
		font-weight:bold;
		padding:0px 0px 2px 5px;
		border-bottom:1px solid #999999;
	}

	.date{
		font-size:14px;
		font-weight:bold;
		color:#666666;
		margin-top:30px;
		padding:5px 0px 5px 5px;
		border-bottom:3px double #999999;
	}

	.posted{
		color:#666666;
		font-size:11px;
		text-align:right;
		margin:15px 10px 0px 0px;
	}
	
	#links{
		top:223px;
		position:absolute;
		font-size:11px;
		color:#666666;
		background:#ffffff;
		width:180px;
		padding:0px 0px 15px 0px;
		margin:0px 0px 0px 0px;
	}
	
	#content{
		top:110px;
		left:191px;
		position:absolute;
		margin:-30px 0px 0px 0px;
		width:470px;
	}
	
	#links2{
		top:223px;
		left:671px;
		position:absolute;
		font-size:11px;
		color:#666666;
		background:#ffffff;
		width:180px;
		padding:0px 0px 15px 0px;
		margin:0px 0px 0px 0px;
	}
	
	.paypal{
		margin:10px 0px 0px 13px;
	}
	
	.calendar{
		color:#b0c4de;
		font-size:11px;
	}

	.calendarheadbody{
		margin:-12px 0px 0px 0px;
	}
	
	.calendarhead{
		font-size:11px;
		letter-spacing:2px;
		text-align:center;
	}
	
	.calbody{
		margin:0px 0px 0px 22px;
	}
	
	.calendard{border-top:1px solid #999999;border-right:1px solid #999999;empty-cells:show;}
	.calendardbg{border-top:1px solid #999999;border-right:1px solid #999999;empty-cells:show;}
	.calendartable{
		text-align:center;
		border-bottom:1px solid #999999;
		border-left:1px solid #999999;
		margin:10px 0px 20px 0px;
		background:#ffffff;
	}
	.calendarwd{border-top:1px solid #999999;border-right:1px solid #999999;background:#ffffff;padding:0px;}
	.calendarweek{font-size:12px;position:center;}
	
	.calbottom{
		margin:20px 0px 0px 0px;
	}
		
	.sidetitle{letter-spacing:5px;margin:0px 10px 0px 10px;padding:5px 5px 2px 5px;}
	.widget{letter-spacing:0px;margin:0px 10px 0px 10px;padding:5px 5px 2px 5px;}
	
	.sidetitle, .widget{
		font-size:12px;
		font-weight:bold;
		color:#666666;
		border-bottom:3px double #999999;
	}
	
	.side{
		font-size:11px;
		background:#ffffff;
		margin:5px 0px 0px 0px;
	}
	
	.sidebottom{
		margin:20px 0px 0px 0px;
	}
	
	.widget_item {
		margin:3px 10px 0px 15px;
		font-size:11px;
		color:#b0c4de;
	}
		
	.update{
		color:#4682b4;
	}

	.sidebody{
		font-size:11px;
		background:#ffffff;
		margin:5px 10px 0px 10px;
		padding:0px 5px 0px 5px;
	}

	.comments-body{
		font-size:11px;
		margin:20px 0px 15px 15px;
	}

	.comments-head{
		font-size:12px;
		font-weight:bold;
		margin-top:20px;
		padding:5px 0px 0px 5px;
		border-top:1px solid #999999;
	}
	
	.comments-head2{
		font-size:11px;
		font-weight:bold;
	}

	.comments-post {
		font-size:11px;
		text-align:right;
		margin:0px 0px 25px 0px;
	}

	.trackback-body{
		font-size:11px;
		margin:20px 0px 15px 15px;
	}

	.trackback-post{
		font-size:11px;
		text-align:right;
		margin:0px 0px 25px 0px;
	}

	.trackback-url{
		color:#b0c4de;
		font-size:12px;
		margin:5px 0px 25px 10px;
	}

	table.form{margin:25px 0 0 0;}

	#author{width:200px;border:1px solid #339999;}
	#email{width:200px;border:1px solid #339999;}
	#url{width:200px;border:1px solid #339999;}
	#text{width:350px;height:200px;border:1px solid #339999;}

	.photo{text-align:center;}
	.nickname{color:#000000;font-size:11px;font-weight:bold;margin:10px 0;}
	.message{font-size:11px;}

	.quotetable{background:#cccccc;}
	.quote{color:#000000;font-size:12px;padding:1px;background:#ffffff;}

	.blogtimes{margin:0 0 10px 0;text-align:center;}

	.pagetop{
		color:#666666;
		font-size:11px;
		margin:0px 0px 25px 0px;
		text-align:right;
	}

	blockquote{
		margin:20px;
		padding-left:10px;
		color:#4682b4;
		border-left:2px solid #4682b4;
	}
	
	pre{
		font-size: 14px;
		line-height:1.2em;
		border:1px solid #aaa;
		background:#eee;
		padding:0.5em; 
	}
	
	strong{
		font-size:12px;
		color:#666666;
		font-weight:bold;
	}
	
	.affiliate{
		margin-top:20px;
		text-align:center;
	}

	a:link img,
	a:visited img{
		border-width:0px;
	}

	a.imglink:link,
	a.imglink:visited{
		border-width:0px;
	}